Subject: Re: Clayton Vernon
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 29 Jul 2000 01:27:00 -0700 (PDT)

I have some concerns regarding Vernon being able to transfer even if he is 
temporarily successful with deliverables defined for him.  According to Enron 
policy, an employee can only transfer if he is in satisfactory standing or 
better.  This is to prevent  problem employees  being moved from one 
organization to the another.  This sounds like a "work ethic" issue to me and 
the chances that it would continue in another department are great even if he 
is temporarily successful.  But if Kevin Presto knows the situation and he 
still wants Vernon in the end, I will push for an exception as this satisfies 
our obligation to be forthright.  Please keep me informed of Clayton's 
progress as time goes on so we do not get criticized for passing on a problem 
employee.  Thanks. 

Sheila

Vince J Kaminski
07/28/2000 08:35 AM
To: Kevin M Presto/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Sheila Walton/HOU/ECT@ECT, Vasant 
Shanbhogue/HOU/ECT@ECT 
Subject: Clayton Vernon

Kevin,

Vasant and I talked to Clayton about his request for transfer. Clayton 
received a conditional approval contingent
upon completion of the current project he works on. Vasant will formulate 
exact definition of the deliverables
and we will hold  Clayton  to it. If he fails to deliver the request for 
transfer will be rejected. Anything else
would be highly demoralizing to everybody.

Clayton has so far produced exactly zero (no single output was delivered) 
though he was advertising
the projects inside and outside the group as completed. I want you to be 
aware of it, because I have
serious doubts regarding Clayton's integrity.

Vince